body {
  font-family: "Trebuchet MS",sans-serif;
  font-size: 85%;
  color: #444444;
  text-align: center;
  margin: 0;
  padding: 0;
  background: rgb(118,137,167);
}
table {
	border-collapse: collapse;
}
.lay_tabulka {
	width: 100%;
}
.lay_sl {
	text-align: center;
	vertical-align: top;
}
.lay_slhlavni {
	vertical-align: top;
}
.zahlavi {
	width: 100%;
	position: relative;
}
.zapati {
	width: 100%;
	text-align: center;
}

/* Kalendar Akci */
.prehledakci {
	font-family: "verdana","arial";
	font-size: 13px	
}
body.oknoakce {
	font-family: "verdana","arial";
	font-size: 11px;
	color: #FFFFFF;
	margin-top: 5px;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
}

/* hyperlinky */

a:link, a:visited, a:active {
  color: #444444;
  text-decoration: none;
}
a:hover {
  color: #526f91;
    text-decoration: underline;
}
a.other:link, a.other:visited, a.other:active {
  font-family: verdana,sans-serif;
  font-weight: bold;
  font-size: 85%;
  color: #ffffff;
  padding: 2px;
  text-decoration: none;
}
a.other:hover {
  color: #ffff88;
  text-decoration: none;
}

a.clanek:link, a.clanek:visited, a.clanek:active {
	color: #000000;
	text-decoration: none;
}
a.clanek:hover {
	color: #3333FF;
  font-weight: bold;
	text-decoration: none;
}

 a.hyper:link, a.hyper:visited, a.hyper:active {
	color: #000000;
	text-decoration: none;
}
a.hyper:hover {
	color: #FF0009;
  font-weight: bold;
	text-decoration: none;
}

/* zakladni styly */

.z {
  font-size: 90%;
	font-weight: normal;
	border-bottom: 1px solid #ccc;
}
.nadpis {
	text-decoration: underline;
	font-weight: bold;
	text-align: center;
	font-size: 16px;
}
.podnadpis {
	text-align: center;
	font-size: 14px;
}

/* komentare */

.komz {
	font-size: 12px;
	font-weight: normal;
}
.komlink {
	font-size: 12px;
	font-weight: normal;
}
.komhlav {
	padding: 4px;
	font-size: 12px;
	font-weight: normal;
}
.komtext {
	background: #eeeeee;
	padding: 3px;
	border: 1px solid #000000;
	font-size: 12px;
	font-weight: normal;
}

/* ankety */

.anketasysz {
	font-size: 13px;
	font-weight: normal;
}
.anketasysodp {
	font-size: 10px;
	font-weight: normal;
}

/* novinky */

.novdatum {
	font-size: 10px;
	font-weight: bold;
}
.novtit {
	font-size: 10px;
	font-weight: bold;
}
.novtitduraz {
	color: #FF0000;
	font-size: 10px;
	font-weight: bold;
}
.novtext {
	font-size: 10px;
	font-weight: normal;
}

/* clanky */

.cla-nadpis {
	font-weight: bold;
	font-size: 14px;
	margin: 0px;    
}
.cla-text {
	font-weight: normal;
	font-size: 13px;
}
.cla-informace {
	color: #035D8A;
	font-size: 11px;
	font-weight: normal;
}

.cla-informace-tisk {
	font-size: 11px;
	font-weight: normal;
} 

/* dalsi pomocne styly*/

.hodnoceni {
	font-size: 11px;
	font-weight: normal;
}
.banner {
	font-size: 10px;
	font-weight: normal;
}
.bannerpod {
	font-size: 9px;
	font-weight: normal;
}
.strankovani {
	font-size: 10px;
	font-weight: bold;
}
.biltucne {
	color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;
}
.chybastredni {
	color: #FF0000;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
}

/* rozsirujici styly pro plug-iny */

.kaltext {
	color: #000000;
	font-size: 12px;
	font-weight: normal;
}
.kalclanek {
	background-color: #C7F1C7;
}
.kaldnesni {
	background-color: #C1E0FF;
}
.planakci {
	font-size: 10px;
}
.informace {
	font-size: 9px;
	font-weight: normal;
	width: 100%;
}

/* oramovani oblasti */

.mezera {
	width: 5px;
}
.ohr {	
	width: auto;
}
.modryram {
	padding: 6px;
	background-color: #FFFFFF;
}
.premodryram {
	padding: 6px;
	background-color: #FFFFFF;
}
.zkmodryram {
	padding: 6px;
	background-color: #e2e3ee;
}
.zkpremodryram {
	padding: 6px;
	background-color: #cee5fa;
}
.horni-navig-lista {
	padding: 2px;
	background-color: #FFFFFF;
}

/* textova pole, tlacitka */

.textbox {
	background: transparent;
	background-color: white;
	border: 1px solid #000000;
	font-size: x-small;
	text-align: left;
}
.textpole {
	border: 1px solid #000000;
	font-size: 12px;
}
.tl {
	background-color: #808080;
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	border: 1px solid #000000;
}


.gal_inline {
   display: inline;
}
.gal_navigace {
   font-size: 11px;
   font-weight: normal;
}
.gal_ukaz_popis {
   text-align: center;
   width: 70%;
   font-size: 11px;
   margin: 3px 0px 3px 0px;
}
.gal_ukaz_vlastnik {
   width: 70%;
   text-align: right;
   font-size: 11px;
   font-weight: bold;
}
.gal_ukaz_form {
   text-align: center;
   font-size: 11px;
   margin-top: 5px;
}
.gal_nadpis {
   font-weight: bold;
   font-size: 17px;
   text-align: center;
   margin: 5px;
}
.gal_omezeni {
   font-size: 11px;
   text-align: left;
   margin-top: 10px;
   text-align: center;
}
.gal_vypis {
   margin-left: 10px;
   font-size: 10px;
   font-weight: normal;
   text-align: left;
}
.gal_cervene {
   color: #0000AA;
}
.gal_tucne {
   font-weight: bold;
}
.gal_vyrazne {
   font-weight: bold;
   color: #0000AA;
}
.gal_text {
   margin-top: 10px;
   margin-bottom: 2px;
   font-size: 11px;
   text-align: left;
}
.gal_formular {
   font-size: 11px;
   text-align: left;
   margin-left: 15px;
}
.gal_cara {
   border: 1px dotted #000000;
}
.gal_input {
   background: transparent;
   background-color: white;
   border: 1px solid #000000;
   font-size: 11px;
   text-align: left;
}
.gal_prehled img {
   border: 1px solid #000000;
   margin: 2px;
}
.gal_prehled {
   width: 400px;
   border: 1px dotted #000000;
   font-size: 11px;
}
.gal_prehled td.titulek {
   text-align: center;
   padding-bottom: 2px;
}
.gal_prehled td.popis {
   font-style: italic;
   width: 110px;
}
.gal_prehled td.obrazek {
   width: 110px;
}
.gal_prehled td.udaje {
   text-align: left;
}
.gal_ukaz_galerie_obrazek img {
   margin: 0px;
   border: 1px solid #000000;
}
.gal_ukaz_galerie_obrazek_titulek {
   font-size: 11px;
   font-weight: bold;
}
.gal_galerie_ukaz_titulek {
   font-size: 10px;
   border: 1px dotted #000000;
   margin: auto;
}
.gal_obr img {
   margin: 5px;
   border: 1px solid #000000;
}
.gal_strankovani {
  font-size: 10px;
}

.blok1 {
   color: #ffffff;
   display: block;
   background: #526f91;
}
.blok1_obsah {
   padding: 2px;
   margin-bottom: 5px;
   background: #bec7ce;
}
.blok2 {
   color: #444444;
   display: block;
   background: #ffff88;
}
.blok2_obsah {
   padding: 2px;
   margin-bottom: 2px;
   background: #fffbcb;
}
.blok3 {
   color: #ffffff;
   display: block;
   background: #aa0000;
}
.blok3_obsah {
   padding: 2px;
   margin-bottom: 2px;
}
.blok4_obsah {
   padding: 2px;
   margin-bottom: 2px;
   background: #bec7ce;
}
.blok5_obsah {
   padding: 2px;
   margin-bottom: 2px;
   background: #ffff88;
}

#forumbunkao {
    width: 4%;
              }
#forumbunkanazev {
    width: 42%;
              }
#forumbunkare {
    width: 6%;
              }
#forumbunkavisit {
    width: 7%;
              }
#forumbunkadatum {
    width: 17%;
              }
#forumbunkaautor {
    width: 24%;
              }
.forumnadpis {
    color: #000000;
    font-weight: bold;
    text-align: center;
    font-size: 16px;
    padding-bottom: 10px;
              }
.forumnastred {
    margin: auto;
	text-align: center;
              }
.forumhledejhlavni {
    width: 530px;
    margin: 5px;
              }
.forumtucne {
    font-weight: bold;
              }
.forum1 {
    color: #000066;
    font-family: "verdana","arial";
    font-size: 10px;
    font-weight: bold;
    background-color: #FFCC66;
    text-align: center;
              }
.forum2 {
    color: #333399;
    font-family: "verdana","arial";
    font-size: 10px;
    font-weight: normal;
    background-color: #FFFFCC;
              }
.forum3 {
    color: #333399;
    font-family: "verdana","arial";
    font-size: 10px;
    font-weight: bold;
    background-color: #FFFFCC;
              }
.forum4 {
    color: #333399;
    font-family: "verdana","arial";
    font-size: 10px;
    font-weight: normal;
    background-color: #99CCCC;
               }
.forum5 {
    color: #333399;
    font-family: "verdana","arial";
    font-size: 10px;
    font-weight: bold;
    background-color: #99CCCC;
              }
.forum6 {
    color: #000033;
    font-family: "verdana","arial";
    font-size: 10px;
    font-weight: normal;
    background-color: #FFFF00;
              }
.forum7 {
    color: #000033;
    font-family: "verdana","arial";
    font-size: 10px;
    font-weight: bold;
    background-color: #FFFF00;
              }
.fortext {
    color: #000000;
    font-family: "verdana","arial";
    font-size: 11px;
    font-weight: normal    
    }
.forumzprava {
    border-width: 1px;
    border-style: solid;
    border-color: #000066;
    padding: 4px;
    background-color: #33CCFF;
    width: 480px;
                }    
.forumtextzpravy {
    color: #000066;
    font-family: "verdana","arial";
    font-size: 12px;
    font-weight: normal    
    }
.forumvarovani {
    color: #CC0033;
    font-family: "verdana","arial";
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    }    
.forumtextzpravyb {
    color: #000066;
    font-family: "verdana","arial";
    font-size: 12px;
    font-weight: bold    
    }
.forumautoruziv {
    color: #CC0000;
    font-family: "verdana","arial";
    font-size: 12px;
    font-weight: bold    
    }    
.forumautornic {
    color: #000000;
    font-family: "verdana","arial";
    font-size: 12px;
    font-weight: normal    
    }
.forumautormail {
    color: #009933;
    font-family: "verdana","arial";
    font-size: 12px;
    font-weight: bold    
    }                    
A.forumautormail {
    color: #009933;
    font-family: "verdana","arial";
    font-size: 12px;
    font-weight: bold    
    }            
A.forumautormail:hover {
    color: #003333;
    font-family: "verdana","arial";
    font-size: 12px;
    font-weight: bold    
    }        
A.forumtextzpravyb:link,A.forumtextzpravyb:visited,A.forumtextzpravyb:active    {
    color: #000066;
    font-family: "verdana","arial";
    font-size: 12px;
    font-weight: bold    
    }

A.forumtextzpravyb:hover  {
    color: #FF0000;
    font-family: "verdana","arial";
    font-size: 12px;
    font-weight: bold    
    }
.forumtabulka {
    border: 1px solid #000000;
    width: 550px;
    background-color: #CC6600;
    border-collapse: collapse;
    margin: auto;
                }
.forumtabulka td{
    border: 1px solid #000000;
                }
.tl {
    background-color: #006699; 
	color: #FFFFCC; 
	font-weight: bold; 
	cursor: hand;
	}
A.forumlink:link,A.forumlink:visited,A.forumlink:active    {
    color: #006699;
    font-family: "verdana","arial";
    font-size: 9px;
    font-weight: bold;
    text-decoration: none    
    }    
A.forumlink:hover  {
    color: #66CCCC;
    font-family: "verdana","arial";
    font-size: 9px;
    font-weight: bold;
    text-decoration: none;    
    }
.tl {
	BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	BORDER-LEFT: #000000 1px solid;
	COLOR: #FFFFCC;
	BORDER-BOTTOM: #000000 1px solid;
	FONT-FAMILY: Verdana,Arial,Helvetica;
	BACKGROUND-COLOR: #999999;
	TEXT-ALIGN: center;
	cursor: hand;
    }	
.textpole {
	BORDER-RIGHT: #000000 1px solid;
	BORDER-TOP: #000000 1px solid; 
	FONT-SIZE: 12px; 
	BORDER-LEFT: #000000 1px solid; 
	COLOR: #000000; 
	BORDER-BOTTOM: #000000 1px solid; 
	FONT-FAMILY: "verdana","arial";
    }		    
	/* menu */

.on {
 display: on
}

.off {
 display:none
}

ul.menu {
  margin: 1px 1px 1px 20px;
  border: 0px 0px 0px 0px;
  list-style-image : URL('sipecka.gif');		
}

.menu-1 {
	font-family: "verdana","arial";
	font-size: 85%;
	font-weight:bold;
  color: black;
	cursor: hand;
}

a.menu-2:link, 
a.menu-2:visited {
	color: blue;
	text-decoration: none;
	font-size: 85%;
}

a.menu-2:hover {
	color: red;
	text-decoration: none;
	font-size: 85%;
}

/* styly pro plugin Multimedia online */

.multi-table-vypis {
width: 100%;
text-align: center;
border: 0px;
}

.multi-nadpis-sekce {
font-size: 16px;
font-weight: bold;
padding: 3px;
border-top-width: 0px; 
border-left-width: 0px; 
border-right-width: 0px; 
border-bottom-width: 1px; 
border-style: dashed;
border-color: #c0c0c0;
}

.multi-radek-vypis-nazev {
border-top-width: 0px; 
border-left-width: 0px; 
border-right-width: 0px; 
border-bottom-width: 0px; 
border-style: dashed;
border-color: #c0c0c0;
}

.multi-radek-vypis-popis {
border-top-width: 0px; 
border-left-width: 0px; 
border-right-width: 0px; 
border-bottom-width: 1px; 
border-style: dashed;
border-color: #c0c0c0;
}

.multi-nazev {
font-weight: bold;
font-size: 13px;
text-align: left;
padding: 3px;
}

.multi-popis {
font-size: 13px;
text-align: left;
padding: 3px;
}

.multi-prehraj {
padding: 3px;
text-align: right;
}

.multi-nazev li {
list-style-type: square;
}

.multi-strankovani {
font-size: 13px;
text-align: center;
padding: 3px;
}

.multi-blok-vypis {
padding: 0px;
}

.multi-blok-obr {
text-align: center;
}

.multi-blok-table {
width: 100%;
padding: 2px;
text-align: center;
border: 0px;
}

.multi-blok-nazev {
font-size: 13px;
text-align: left;
padding: 2px;
}

.multi-blok-prehraj {
text-align: center;
padding: 2px;
}

.multi-blok-odkaz {
text-align: center;
padding: 2px;
font-size: 12px;
border-top-width: 1px; 
border-left-width: 0px; 
border-right-width: 0px; 
border-bottom-width: 0px; 
border-style: dashed;
border-color: #c0c0c0;
}
